wpa 2.3-2 source package in Debian

Changelog

wpa (2.3-2) unstable; urgency=high


  * remove Kel Modderman from Uploaders as per his request, many thanks for
    all past efforts Kel.
  * fix systemd unit dependencies for wpasupplicant, it needs to be started
    before the network target (Closes: 780552), many thanks to Michael Biebl
    <email address hidden> for reporting and suggesting the patch.
  * hostapd: avoid segfault with driver=wired, by merging upstream commit
    e9b783d58c23a7bb50b2f25bce7157f1f3b5d58b "Fix hostapd operation without
    hw_mode driver data."
  * import "P2P: Validate SSID element length before copying it
    (CVE-2015-1863)" from upstream (Closes: #783148).

 -- Stefan Lippers-Hollmann <email address hidden>  Thu, 23 Apr 2015 05:02:21 +0200

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2015-04-24
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_2.3-2.dsc 2.4 KiB 860dad76e4fcbc8e9bbce4e231c231c8366eea8f810319a3dc859853caa35e40
wpa_2.3.orig.tar.xz 1.7 MiB 3d96034fa9e042c8aacb0812d8b2ab3d4c9aa6fc410802b4ee0da311e51c3eb3
wpa_2.3-2.debian.tar.xz 74.3 KiB 2d4c34e56c8c40a2ed9d2cbb6264fced2e222b787416e46f9b25df90e5ec546c

No changes file available.

Binary packages built by this source